Subject: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Dec 2015 21:40:03 +0200

> From: Glenn Morris <[email-masked]>
> Date: Fri, 18 Dec 2015 13:57:36 -0500
> Cc: [email-masked]
> 
> Paul Eggert wrote:
> 
> > When I use emacs-25 to view the Elisp manual on Fedora 23 x86-64,
> > Emacs mishandles the font for code: code is displayed in a
> > considerably smaller font, making the manual harder to read and
> > looking a bit like a ransom note. 
> 
> I guess this is the same issue as http://debbugs.gnu.org/19889
> Info-quoted face specifies Courier font.
> I still don't think it's a good idea.

Yes, this is a deliberate feature.  Perhaps we should make it
dependent on a defcustom.